# Message Translation for libtaskbar.
# Copyright (C) 2000 Free Software Foundation, Inc.
# Gou Zhuang <gouzhuang@bigfoot.com>, 2000.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2004-06-01 01:21+0200\n"
"PO-Revision-Date: 2004-06-06 11:15+0800\n"
"Last-Translator: Gou Zhuang <gouzhuang@bigfoot.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Translator: Gou Zhuang <gouzhuang@bigfoot.com>\n"

#: taskbar.cpp:187
msgid "Never"
msgstr "从不"

#: taskbar.cpp:187
msgid "When Taskbar Full"
msgstr "当任务栏占满时"

#: taskbar.cpp:188
msgid "Always"
msgstr "总是"

#: taskbarbindings.cpp:10
msgid "Next Taskbar Entry"
msgstr "下个任务栏项"

#: taskbarbindings.cpp:11
msgid "Previous Taskbar Entry"
msgstr "上个任务栏项"

#: taskcontainer.cpp:419
msgid "modified"
msgstr "已修改"
